flume-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lior Zeno (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (FLUME-2921) Support Elasticsearch 2.0+
Date Thu, 09 Jun 2016 16:20:20 GMT

     [ https://issues.apache.org/jira/browse/FLUME-2921?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Lior Zeno updated FLUME-2921:
-----------------------------
    Attachment:     (was: FLUME-2921-0.patch)

> Support Elasticsearch 2.0+
> --------------------------
>
>                 Key: FLUME-2921
>                 URL: https://issues.apache.org/jira/browse/FLUME-2921
>             Project: Flume
>          Issue Type: Improvement
>          Components: Sinks+Sources
>            Reporter: Lior Zeno
>             Fix For: v1.7.0
>
>
> Elasticsearch sink supports an ancient version of ES. We should make the sink work with
newer versions of Elasticsearch.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message